当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 10 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 为什么我不会装skype
帖子发表于 : 2010-08-07 4:06 

注册: 2010-08-07 3:53
帖子: 15
送出感谢: 0 次
接收感谢: 0 次
skype: 依赖: libgcc1 (>= 1:4.3) 但是 1:4.2.4-1ubuntu4 正要被安装
依赖: libqt4-dbus (>= 4.4.3) 但却无法安装它
依赖: libqt4-network (>= 4.4.3) 但却无法安装它
依赖: libqtcore4 (>= 4.4.3) 但却无法安装它
依赖: libqtgui4 (>= 4.4.3) 但却无法安装它
依赖: libstdc++6 (>= 4.3) 但是 4.2.4-1ubuntu4 正要被安装
E: 无法安装的软件包

系统 : ubuntu8。04
skype : skype-ubuntu-intrepid_2.1.0.81-1_i386.deb

help help help!!!!!!!!!!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 为什么我不会装skype
帖子发表于 : 2010-08-07 6:41 
头像

注册: 2009-10-20 21:13
帖子: 2089
地址: Pacific Western University
送出感谢: 0 次
接收感谢: 7
源设置,ubuntu己经非常易用了, 某个人不建议直接编辑sources.list

最好在 系统,系统管理,软件源中对源进行设置,8.04应该是hardy ,看有没有错,



10.04中,只要把parter源打钩,在新立德中搜索skype 就可以安装了,8.04两年前用过,不记得了:

附件:
Screenshot-软件源.png
Screenshot-软件源.png [ 50.89 KiB | 被浏览 798 次 ]




实在搞不定,skype官方有静态编译版的,就是所谓绿色版


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 为什么我不会装skype
帖子发表于 : 2010-08-07 9:24 
头像

注册: 2008-03-13 23:37
帖子: 950
送出感谢: 0 次
接收感谢: 1
建议用 ubuntu tweak 安装软件,适合新手。。。


_________________
很靓很靓的网站


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 为什么我不会装skype
帖子发表于 : 2010-08-07 10:24 
头像

注册: 2007-11-25 13:29
帖子: 7257
地址: 新疆博乐
系统: 14.04/16.04/Fedroa22
送出感谢: 38
接收感谢: 101
可能是 8.04 的版本太低,依赖关系出错
要么升级8.04,要么用低版本的skype


_________________
===新手请看===
Ubuntu 安装 | Ubuntu12.04/14.04/16.04 桌面操作指南
··Ubuntu16.04 安装图文教程(超简单)
····有时间就静下心来——折腾:)


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 为什么我不会装skype
帖子发表于 : 2010-08-07 11:50 
头像

注册: 2006-10-25 18:08
帖子: 1582
送出感谢: 0 次
接收感谢: 0 次
skype : skype-ubuntu-intrepid_2.1.0.81-1_i386.deb
包是8.10的,找8.04的


_________________
楼主真是一派胡言,真可谓:“两个黄鹂鸣翠柳,不知所云;一行白鹭上青天,不知所止“。本来不想和你辩论,今天气愤不过,和你理论一番。我国宪法写得清清楚楚:“一夜夫妻百日恩,七楼以上才有电梯”。这个想必你知道,既然知道,你就不能断章取义,就算是天气预报,它还有不准的时候呢!!!再者说了,那中国银行也不是你一家开的。人家马拉多纳都结婚了,你还拿着粮票顶什么用呢。真是滑天下之大稽。前些日子,全国人大刚刚开过会,郑重声明:“中国不搞多party制,存栏母猪给补贴”。多好的事呢,楞让你这号人给搅混了。


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 为什么我不会装skype
帖子发表于 : 2010-08-07 11:57 
头像

注册: 2007-07-30 18:28
帖子: 22033
地址: 空气中
系统: Linux
送出感谢: 17
接收感谢: 69
因为因为就是无法解决依赖


_________________
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 为什么我不会装skype
帖子发表于 : 2010-08-07 12:21 
头像

注册: 2006-05-19 9:54
帖子: 1823
地址: Shanghai
送出感谢: 2
接收感谢: 11
去官网下载static link的skype,无视依赖,即下即用


_________________
ニンニク入れますか?
x60 with gentoo


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 为什么我不会装skype
帖子发表于 : 2010-08-07 15:59 
头像

注册: 2008-02-24 14:15
帖子: 693
地址: 江苏
系统: Ubuntu
送出感谢: 17
接收感谢: 0 次
追疯少年 写道:
建议用 ubuntu tweak 安装软件,适合新手。。。

很同意这个观点.


_________________

怀念以前的老台式机。可惜现在租的地方没条件用了。目前只能用笔记本和手机了。


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 为什么我不会装skype
帖子发表于 : 2010-08-07 22:25 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 274
需要语音聊天?那不pidgin算了。


_________________
● 鸣学


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 为什么我不会装skype
帖子发表于 : 2010-08-08 14:51 

注册: 2010-08-07 3:53
帖子: 15
送出感谢: 0 次
接收感谢: 0 次
静态的好像也不好用,打国内家里电话按电话号码时会有迟钝感还提示说无法接通,我立即换到windows下马上就可以接通了。 :em20


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 10 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译